Project

General

Profile

Tâche #12914

Scénario #12859: Étudier et corriger les erreurs et warnings squid sur 2.5.1

mettre à jour les options de log squid3

Added by Emmanuel GARETTE over 5 years ago. Updated over 5 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Start date:
09/14/2015
Due date:
% Done:

100%

Estimated time:
1.00 h
Spent time:
Remaining (hours):
0.0

Description

3 directives n'existe plus sur squid3 (il faut configurer correctement le format des logs):

2015/09/09 11:49:26| ERROR: Directive 'emulate_httpd_log' is obsolete.
2015/09/09 11:49:26| ERROR: Directive 'log_ip_on_direct' is obsolete.
2015/09/09 11:49:26| ERROR: Directive 'log_fqdn' is obsolete.

Associated revisions

Revision 5994c2de (diff)
Added by Emmanuel GARETTE over 5 years ago

suppression des directives de logs obsolete + ignore_expect_100 (ref #12914 @1h) (ref #12915)

History

#1 Updated by Emmanuel GARETTE over 5 years ago

  • Status changed from Nouveau to En cours
  • Assigned To set to Emmanuel GARETTE
  • % Done changed from 0 to 100

Voir le scénario pour le test.

#2 Updated by Scrum Master over 5 years ago

  • Status changed from En cours to Résolu

#3 Updated by Joël Cuissinat over 5 years ago

  • Status changed from Résolu to Fermé
  • Remaining (hours) changed from 1.0 to 0.0

Plus aucune trace de ces directives et des variables associées avec eole-proxy 2.5.1~1-20 :)

Also available in: Atom PDF